Fedora 14 : phpMyAdmin-3.4.7.1-1.fc14 (2011-15831)

This script is Copyright (C) 2011-2013 Tenable Network Security, Inc.


Synopsis :

The remote Fedora host is missing a security update.

Description :

Changes for 3.4.7.1 (2011-11-10) :

- [security] Fixed possible local file inclusion in XML
import (CVE-2011-4107)

See also :

https://bugzilla.redhat.com/show_bug.cgi?id=753119
http://www.nessus.org/u?b3750acd

Solution :

Update the affected phpMyAdmin package.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:P/I:N/A:N)

Family: Fedora Local Security Checks

Nessus Plugin ID: 56924 ()

Bugtraq ID:

CVE ID: CVE-2011-4107